/* bitter-regular - latin */
@font-face {
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 400;
    src: local('Bitter Regular'), local('Bitter-Regular'),
    url('https://www.erziehungskunst.de/fileadmin/templates/fonts/bitter/bitter-v12-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.erziehungskunst.de/fileadmin/templates/fonts/bitter/bitter-v12-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* bitter-italic - latin */
@font-face {
    font-family: 'Bitter';
    font-style: italic;
    font-weight: 400;
    src: local('Bitter Italic'), local('Bitter-Italic'),
    url('https://www.erziehungskunst.de/fileadmin/templates/fonts/bitter/bitter-v12-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.erziehungskunst.de/fileadmin/templates/fonts/bitter/bitter-v12-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* bitter-700 - latin */
@font-face {
    font-family: 'Bitter';
    font-style: normal;
    font-weight: 700;
    src: local('Bitter Bold'), local('Bitter-Bold'),
    url('https://www.erziehungskunst.de/fileadmin/templates/fonts/bitter/bitter-v12-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('https://www.erziehungskunst.de/fileadmin/templates/fonts/bitter/bitter-v12-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
